Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-3589

cassandra-driver-core 3.5.0 managed in Debezium BOM too old for testcontainers 1.15.3

    XMLWordPrintable

Details

    Description

      We started importing Debezium BOM recently in Camel Quarkus and this issue breaks our Cassandra Tests https://github.com/apache/camel-quarkus/issues/2724

      I wonder if cassandra-driver-core could be upgraded to 3.7.1 or even 3.11.0 in Debezium?

      Attachments

        Activity

          People

            jpechane Jiri Pechanec
            ppalaga Peter Palaga
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: